<?xml version="1.0" encoding="UTF-8"?>
<caaml:SnowProfile xmlns:caaml="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lawis="https://www.lawis.at/snowprofile/1.0" xsi:schemaLocation="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3 http://caaml.org/Schemas/SnowProfileIACS/v6.0.3/CAAMLv6_SnowProfileIACS.xsd" gml:id="profileID_lawis_13584"><caaml:metaData><caaml:comment>RB 2@110.0cm: ganzer Block</caaml:comment><caaml:customData><lawis:email>hanno.doenz@bergfuehrer.at</lawis:email></caaml:customData></caaml:metaData><caaml:timeRef><caaml:recordTime><caaml:TimeInstant><caaml:timePosition>2021-01-18T11:00:00+01:00</caaml:timePosition></caaml:TimeInstant></caaml:recordTime><caaml:dateTimeReport>2021-01-18T17:18:49+01:00</caaml:dateTimeReport></caaml:timeRef><caaml:srcRef><caaml:Operation gml:id="OperatorID01"><caaml:name>Hanno Dönz</caaml:name></caaml:Operation></caaml:srcRef><caaml:locRef gml:id="locRef01"><caaml:metaData><caaml:customData><lawis:location><lawis:subregion>Allgäuer Alpen</lawis:subregion></lawis:location></caaml:customData></caaml:metaData><caaml:name>Riefensberg</caaml:name><caaml:obsPointSubType/><caaml:validElevation><caaml:ElevationPosition uom="m"><caaml:position>1200</caaml:position></caaml:ElevationPosition></caaml:validElevation><caaml:validAspect><caaml:AspectPosition><caaml:position>E</caaml:position></caaml:AspectPosition></caaml:validAspect><caaml:validSlopeAngle><caaml:SlopeAnglePosition uom="deg"><caaml:position>26</caaml:position></caaml:SlopeAnglePosition></caaml:validSlopeAngle><caaml:pointLocation><gml:Point gml:id="pointID" srsName="urn:ogc:def:crs:OGC:1.3:CRS84" srsDimension="2"><gml:pos>9.99306 47.48899</gml:pos></gml:Point></caaml:pointLocation><caaml:country>AT</caaml:country><caaml:region>Vorarlberg</caaml:region></caaml:locRef><caaml:snowProfileResultsOf><caaml:SnowProfileMeasurements dir="top down"><caaml:metaData/><caaml:profileDepth uom="cm">195</caaml:profileDepth><caaml:weatherCond><caaml:metaData><caaml:customData><lawis:weather><lawis:precipitation>Graupel</lawis:precipitation><lawis:skycondition>Overcast (8/8)</lawis:skycondition><lawis:windSpd>Gentle (&lt; 20 km/h)</lawis:windSpd></lawis:weather></caaml:customData></caaml:metaData><caaml:skyCond>OVC</caaml:skyCond><caaml:precipTI>-GR</caaml:precipTI><caaml:airTempPres uom="degC">-5</caaml:airTempPres><caaml:windSpd uom="">L</caaml:windSpd><caaml:windDir><caaml:AspectPosition><caaml:position>W</caaml:position></caaml:AspectPosition></caaml:windDir></caaml:weatherCond><caaml:snowPackCond><caaml:hS><caaml:Components><caaml:height uom="cm">195</caaml:height></caaml:Components></caaml:hS></caaml:snowPackCond><caaml:surfCond><caaml:metaData/></caaml:surfCond><caaml:stratProfile><caaml:stratMetaData/><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">55</caaml:thickness><caaml:grainFormPrimary>PP</caaml:grainFormPrimary><caaml:grainFormSecondary>DF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">55</caaml:depthTop><caaml:thickness uom="cm">10</caaml:thickness><caaml:grainFormPrimary>DF</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">65</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:grainFormPrimary>DF</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">85</caaml:depthTop><caaml:thickness uom="cm">0.099999999999994</caaml:thickness><caaml:grainFormPrimary>SH</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">85.1</caaml:depthTop><caaml:thickness uom="cm">9.9</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">95</caaml:depthTop><caaml:thickness uom="cm">55</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">150</caaml:depthTop><caaml:thickness uom="cm">30</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">180</caaml:depthTop><caaml:thickness uom="cm">15</caaml:thickness><caaml:grainFormPrimary>FC</caaml:grainFormPrimary><caaml:grainFormSecondary>FC</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer></caaml:stratProfile><caaml:tempProfile><caaml:tempMetaData/><caaml:Obs><caaml:depth uom="cm">35</caaml:depth><caaml:snowTemp uom="degC">-4.1</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">75</caaml:depth><caaml:snowTemp uom="degC">-3.5</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">95</caaml:depth><caaml:snowTemp uom="degC">-3.2</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">115</caaml:depth><caaml:snowTemp uom="degC">-2.4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">135</caaml:depth><caaml:snowTemp uom="degC">-1.8</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">155</caaml:depth><caaml:snowTemp uom="degC">-1.2</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">175</caaml:depth><caaml:snowTemp uom="degC">-0.5</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">195</caaml:depth><caaml:snowTemp uom="degC">-0.2</caaml:snowTemp></caaml:Obs></caaml:tempProfile><caaml:stbTests><caaml:RBlockTest><caaml:failedOn><caaml:Layer><caaml:depthTop uom="cm">85</caaml:depthTop></caaml:Layer><caaml:Results><caaml:fractureCharacter/><caaml:releaseType>WB</caaml:releaseType><caaml:testScore>RB2</caaml:testScore></caaml:Results></caaml:failedOn></caaml:RBlockTest></caaml:stbTests></caaml:SnowProfileMeasurements></caaml:snowProfileResultsOf></caaml:SnowProfile>
